---
fr:
  activemodel:
    attributes:
      conference:
        assemblies_ids: Assemblées associées
        banner_image: Image de bannière
        consultations_ids: Consultations connexes
        copy_categories: Copier des catégories
        copy_components: Copier des fonctionnalités
        copy_features: Fonctions de copie
        decidim_scope_id: Secteur
        description: Description
        hashtag: Hashtag
        hero_image: Image de la maison
        participatory_processes_ids: Processus participatifs associés
        promoted: Promu
        published_at: Publié à
        scope_id: Secteur
        scopes_enabled: Secteurs activés
        short_description: Brève description
        show_statistics: Montrez les statistiques
        slogan: Slogan
        slug: Slug URL
        title: Titre
      conference_speaker:
        full_name: Nom complet
      conference_user_role:
        email: email
        name: Rôle
        role: Rôle
    errors:
      models:
        conference_registration_invite:
          attributes:
            email:
              already_invited: Une invitation a déjà été envoyée à cet email
  activerecord:
    models:
      decidim/conference:
        one: Conférence
        other: Conférences
      decidim/conference_speaker:
        one: Conférencier
        other: Conférenciers
      decidim/conference_user_role:
        one: Rôle d'utilisateur de la conférence
        other: Rôle d'utilisateur de la conférence
  decidim:
    admin:
      actions:
        confirm: Confirmer
        new_conference: Nouvelle conférence
        send_diplomas: Envoyer les certificats de participation
      conference_copies:
        new:
          copy: Copie
          select: Sélectionnez les données que vous souhaitez dupliquer
          title: Conférence en double
      conference_publications:
        create:
          error: Une erreur s'est produite lors de la publication de cette conférence.
          success: Conférence publiée avec succès.
        destroy:
          error: Une erreur s'est produite lors de la publication de cette conférence.
          success: Conférence inédite avec succès.
      conference_registration:
        confirm:
          error: Une erreur s'est produite lors de la confirmation de cette inscription à la conférence.
          success: Inscription à la conférence confirmée avec succès.
      conference_speakers:
        create:
          error: Une erreur s'est produite lors de l'ajout d'un haut-parleur pour cette conférence.
          success: Conférencier créé avec succès pour cette conférence.
        destroy:
          success: Haut-parleur supprimé avec succès pour cette conférence.
        edit:
          title: Mettre à jour le conférencier.
          update: Mettre à jour
        index:
          conference_speakers_title: Conférenciers
        new:
          create: Créer
          title: Nouveau conférencier
        update:
          error: Une erreur s'est produite lors de la mise à jour du haut-parleur pour cette conférence.
          success: Président mis à jour avec succès pour cette conférence.
      conference_user_roles:
        create:
          error: Une erreur s'est produite lors de l'ajout d'un utilisateur pour cette conférence.
          success: Utilisateur ajouté avec succès à cette conférence.
        destroy:
          success: Utilisateur supprimé de cette conférence.
        edit:
          title: Mettre à jour l'utilisateur de la conférence.
          update: Mettre à jour
        index:
          conference_admins_title: utilisateurs de la conférence
        new:
          create: Créer
          title: Nouvel utilisateur de conférence
        update:
          error: Il y avait une erreur mise à jour d'un utilisateur pour cette conférence.
          success: Utilisateur mis à jour avec succès pour cette conférence.
      conferences:
        create:
          error: Une erreur s'est produite lors de la création d'une nouvelle conférence.
          success: Conférence créée avec succès.
        edit:
          update: Mettre à jour
        exports:
          registrations: Inscriptions
        form:
          title: Informations générales
        index:
          not_published: Non publié
          published: Publié
        new:
          create: Créer
          title: Conférence
        update:
          error: Une erreur s'est produite lors de la mise à jour de cette conférence.
          success: Conférence mise à jour avec succès.
      conferences_copies:
        create:
          error: Une erreur s'est produite lors de la duplication de cette conférence.
          success: Conférence dupliquée avec succès.
      media_links:
        create:
          error: Une erreur s'est produite lors de la création d'un nouveau lien multimédia.
          success: Media Link créé avec succès.
        destroy:
          success: Media Link supprimé avec succès.
        edit:
          title: Mettre à jour le lien avec le média.
          update: Mettre à jour
        index:
          media_links_title: Liens médias
        new:
          create: Créer
          title: Lien média
        update:
          error: Une erreur s'est produite lors de la mise à jour de ce lien multimédia.
          success: Media Link mis à jour avec succès.
      menu:
        conferences: Conférences
        conferences_submenu:
          attachment_collections: Dossiers
          attachment_files: Des dossiers
          attachments: Pièces jointes
          categories: Catégories
          components: Fonctionnalités
          conference_admins: Utilisateurs de la conférence
          conference_invites: Invités
          conference_speakers: Intervenants
          diploma: Certificats de participation
          info: Informations
          media_links: Liens médias
          moderations: Modération
          partners: Les partenaires
          registration_types: Types d'inscription
          registrations: Inscriptions
          user_registrations: Inscriptions d'utilisateurs
      models:
        conference:
          fields:
            created_at: Créé à
            promoted: Promu
            published: Publié
            title: Titre
        conference_speaker:
          fields:
            affiliation: Bio
            full_name: Nom complet
            position: Profession
          name: Conférencier
        conference_user_role:
          fields:
            email: email
            name: prénom
            role: Rôle
          name: Utilisateur de la conférence
          roles:
            admin: Administrateur
            collaborator: Collaborateur
            moderator: Modérateur
        media_link:
          fields:
            date: Date
            link: Lien
            title: Titre
          name: Lien média
        partner:
          fields:
            link: Lien
            logo: Logo
            name: prénom
            partner_type: Rôle
          name: Partenaire
          types:
            collaborator: Collaborateur
            main_promotor: Promoteur principal
        registration_type:
          fields:
            conference_meetings: Réunions de la conférence
            price: Prix
            registrations_count: Nombre d'inscriptions
            title: Titre
            weight: Rang d'affichage
          name: Type d'inscription
      partners:
        create:
          error: Une erreur s'est produite lors de l'ajout d'un partenaire pour cette conférence.
          success: Le partenaire a été ajouté avec succès à cette conférence.
        destroy:
          success: Le partenaire a été supprimé avec succès de cette conférence.
        edit:
          title: Mettre à jour le partenaire.
          update: Mettre à jour
        new:
          create: Créer
          title: Nouveau partenaire
        update:
          error: Une erreur s'est produite lors de la mise à jour d'un partenaire pour cette conférence.
          success: Le partenaire a été mis à jour avec succès pour cette conférence.
      registration_type_publications:
        create:
          error: Une erreur s'est produite lors de la publication de ce type d'enregistrement.
          success: Type d'enregistrement publié avec succès.
        destroy:
          error: Une erreur s'est produite lors de la publication de ce type d'enregistrement.
          success: Type d'enregistrement non publié avec succès.
      registration_types:
        create:
          error: Une erreur s'est produite lors de l'ajout d'un type d'inscription pour cette conférence.
          success: Type d'inscription ajouté avec succès à cette conférence.
        destroy:
          success: Le type d'inscription a bien été supprimé de cette conférence.
        edit:
          title: Mettre à jour le type d'inscription.
          update: Mettre à jour
        new:
          create: Créer
          title: Nouveau type d'inscription
        update:
          error: Une erreur s'est produite lors de la mise à jour d'un type d'inscription pour cette conférence.
          success: Le type d'inscription a été mis à jour avec succès pour cette conférence.
      titles:
        conferences: Conférences
    admin_log:
      conference:
        create: "%{user_name} créé la %{resource_name} conférence"
        publish: "%{user_name} publication la %{resource_name} conférence"
        send_conference_diplomas: "%{user_name} a envoyé les certificats de participation de la conférence %{resource_name}"
        unpublish: "%{user_name} non publié la %{resource_name} conférence"
        update: "%{user_name} mis à jour le %{resource_name} conférence"
        update_diploma: "%{user_name} mis à jour la configuration des certificats de participation pour %{resource_name} conférence"
      conference_speaker:
        create: "%{user_name} créé le %{resource_name} orateur dans la %{space_name} conférence"
        delete: "%{user_name} enlevé le %{resource_name} orateur de la %{space_name} conférence"
        update: "%{user_name} mis à jour le %{resource_name} orateur de la %{space_name} conférence"
      conference_user_role:
        create: "%{user_name} invité %{resource_name} à la conférence %{space_name}"
        delete: "%{user_name} retiré l'utilisateur %{resource_name} de la conférence %{space_name}"
        update: "%{user_name} changé le rôle de %{resource_name} dans la conférence %{space_name}"
      conferences:
        conference_registration:
          confirm: "%{user_name} confirmé une inscription à %{resource_name} conférence"
        partner:
          create: "%{user_name} créé %{resource_name} à la %{space_name} conférence"
          delete: "%{user_name} retiré l'utilisateur %{resource_name} de la conférence %{space_name}"
          update: "%{user_name} mis à jour %{resource_name} dans la %{space_name} conférence"
        registration_type:
          create: "%{user_name} créé le type d'inscription %{resource_name} dans la conférence %{space_name}"
          publish: "%{user_name} publié le %{resource_name} type d'inscription dans la %{space_name} conférence"
          unpublish: "%{user_name} non publié le type d'inscription %{resource_name} dans la conférence %{space_name}"
          update: "%{user_name} mis à jour le type d'inscription %{resource_name} dans la conférence %{space_name}"
      media_link:
        create: "%{user_name} créé le %{resource_name} lien média dans la %{space_name} conférence"
        delete: "%{user_name} supprimé le %{resource_name} lien multimédia de la %{space_name} conférence"
        update: "%{user_name} mis à jour le %{resource_name} lien de média dans la %{space_name} conférence"
    conference_program:
      index:
        title: Programme
    conference_speakers:
      index:
        title: Haut-parleurs
    conferences:
      admin:
        conference_copies:
          form:
            slug_help: 'Les slugs d''URL sont utilisés pour générer les URL qui pointent vers cette conférence. N''accepte que les lettres, les chiffres et les tirets et doit commencer par une lettre. Exemple: %{url}'
        conference_invites:
          create:
            error: Un problème est survenu lors de l'invitation de l'utilisateur à rejoindre la conférence.
            success: Utilisateur invité à rejoindre la conférence.
          form:
            attendee_type: Type de participant
            existing_user: Utilisateur existant
            invite_explanation: L'utilisateur sera invité à se joindre à la conférence et à l'organisation.
            non_user: Utilisateur non existant
            select_user: Sélectionnez l'utilisateur
          index:
            filter:
              accepted: Accepté
              all: Tout
              rejected: Rejeté
              sent: Envoyé
            filter_by: Filtrer par
            invite_attendee: Inviter un participant
            invites: Invite
            search: Chercher
          new:
            explanation: L'utilisateur sera invité à participer à une conférence. Si l'email n'est pas déjà associé à un compte, l'utilisateur sera également invité à s'inscrire sur la plateforme.
            invite: Inviter
            new_invite: Inviter un utilisateur
        conference_registrations:
          index:
            registrations: Inscriptions
        conference_speakers:
          form:
            existing_user: Utilisateur existant
            non_user: Non utilisateur
            select_user: Sélectionnez l'utilisateur
            user_type: Type d'utilisateur
          index:
            search: Chercher
        conferences:
          form:
            available_slots_help: Laissez-le à 0 si vous avez un nombre illimité d'emplacements disponibles.
            registrations_count:
              one: Il y a eu 1 enregistrement.
              other: Il y a eu %{count} inscriptions.
            slug_help: 'Les slugs d''URL sont utilisés pour générer les URL qui pointent vers cette conférence. N''accepte que les lettres, les chiffres et les tirets et doit commencer par une lettre. Exemple: %{url}'
        diplomas:
          edit:
            save: Sauvegarder
            title: Certificat de participation
        invite_join_conference_mailer:
          invite:
            decline: Refuser l'invitation '%{conference_title}'
            invited_you_to_join_a_conference: "%{invited_by} a invité à participer à une conférence à %{application}. Vous pouvez refuser ou l'accepter via les liens ci-dessous."
            registration: Inscription pour '%{conference_title}'
        partners:
          index:
            title: Les partenaires
        registration_types:
          form:
            select_conference_meetings: Sélectionner des réunions de conférence
          index:
            title: Types d'inscription
        send_conference_diploma_mailer:
          diploma:
            diploma_html: Vous trouverez le certificat de participation à la conférence <a href="%{url}">%{title}</a> dans les pièces jointes.
          diploma_user:
            attendance_verified_by: Présence vérifiée par
            certificate_of_attendance: Certificat de participation
            certificate_of_attendance_description: Ceci certifie que <strong>%{user}</strong> a assisté et participé aux <strong>%{title}</strong> tenus au <strong>%{location}</strong> sur <strong>%{start} - %{end}</strong>
        send_diploma:
          error: Il y a eu un problème lors de l'envoi des certificats de participation de la conférence.
          success: Certificats de participation envoyés avec succès.
      conference:
        registration_confirm:
          cancel: Annuler
          confirm: Confirmer
        show:
          free: Libre
          going: Annoncés
          no_slots_available: Aucun emplacement disponible
          registration: enregistrement
      conference_program:
        program_meeting:
          content: Contenu
          location: Emplacement
          speakers: Haut-parleurs
          streaming: Diffusion
        show:
          day: journée
          program: Programme
      conference_registration_mailer:
        confirmation:
          confirmed_html: Votre inscription à la conférence <a href="%{url}">%{title}</a> a été confirmée.
          details_1: 'Vous êtes inscrit à la conférence avec le type %{registration_type} . Il en coûte %{price} et vous pouvez assister aux événements suivants:'
          details_2: Vous trouverez les détails de la conférence dans la pièce jointe.
        pending_validation:
          confirmation_pending: Vous recevrez la confirmation sous peu
          details: 'Vous êtes inscrit à %{registration_type} type avec un coût de %{price} et vous pouvez assister aux événements suivants:'
          pending_html: Votre inscription à la conférence <a href="%{url}">%{title}</a> est en attente de confirmation.
      conference_registrations:
        create:
          invalid: Il y a eu un problème pour rejoindre cette conférence.
          success: Vous avez rejoint la conférence avec succès.
        decline_invitation:
          invalid: Il y a eu un problème pour refuser l'invitation.
          success: Vous avez refusé l'invitation avec succès.
        destroy:
          invalid: Il y a eu un problème pour quitter cette conférence.
          success: Vous avez quitté la conférence avec succès.
      conference_speaker:
        go_to_twitter: Aller sur Twitter
        more_info: Plus d'informations
        personal_website: Site Web personnel
        show:
          more_info: Plus d'informations
      conference_speaker_cell:
        personal_url:
          personal_website: Site Web personnel
        twitter_handle:
          go_to_twitter: Aller sur Twitter
      conference_speakers:
        index:
          speakers: Haut-parleurs
      conferences:
        partners:
          collaborators: Les partenaires
          main_promotors: Les organisateurs
        show:
          login_as: Vous êtes connecté en tant que %{name} <%{email}>
          make_conference_registration: 'Faites votre inscription à la conférence:'
          register: registre
      content_blocks:
        highlighted_conferences:
          name: Des conférences surlignées
      index:
        title: Conférences
      mailer:
        conference_registration_mailer:
          confirmation:
            subject: L'enregistrement de votre conférence a été confirmé
          pending_validation:
            subject: L'inscription de votre conférence est en attente de confirmation
        invite_join_conference_mailer:
          invite:
            subject: Invitation à participer à une conférence
        send_conference_diploma_mailer:
          diploma:
            subject: Votre certificat de participation à la conférence a été envoyé.
      models:
        conference_invite:
          fields:
            email: email
            name: prénom
            registration_type: Type d'inscription
            sent_at: Envoyée à
            status: Statut
          status:
            accepted: Accepté (%{at})
            rejected: Rejeté (%{at})
            sent: Envoyé
        conference_registration:
          fields:
            email: email
            name: prénom
            registration_type: Type d'inscription
            state: Statut
            states:
              confirmed: Confirmé
              pending: en attendant
      pages:
        home:
          highlighted_conferences:
            active_conferences: Conférences actives
            see_all_conferences: Voir toutes les conférences
      photo:
        show:
          close_modal: Fermer modal
          photo: Photo
      photos_list:
        show:
          related_photos: Photos associées
      registration_types:
        index:
          choose_an_option: 'Choisissez votre option d''inscription:'
          login_as: Vous êtes connecté en tant que %{name} <%{email}>
          register: registre
          title: Types d'inscription
      shared:
        conference_user_login:
          already_account: Avez-vous déjà un compte dans decidim?
          new_user: Nouvel utilisateur ?
          sign_in: Connectez-vous pour vous inscrire à la conférence
          sign_up: Créez un compte dans decidim pour vous inscrire à la conférence
      show:
        details: Détails
        introduction: introduction
        objectives: Objectifs
        related_assemblies: Assemblées associées
        related_consultations: Consultations connexes
        related_participatory_processes: Processus participatifs associés
      statistics:
        answers_count: Réponses
        comments_count: commentaires
        conference_count: Conférences
        debates_count: Des débats
        endorsements_count: Soutiens
        headline: Activité
        meetings_count: Réunions
        orders_count: Votes
        pages_count: Pages
        posts_count: Des postes
        projects_count: Projets
        proposals_count: Les propositions
        results_count: Résultats
        surveys_count: Enquêtes
        users_count: Participants
        votes_count: Votes
    events:
      conferences:
        conference_registration_confirmed:
          notification_title: Votre inscription à la conférence <a href="%{resource_url}">%{resource_title}</a> est confirmée.
        conference_registration_validation_pending:
          notification_title: Votre inscription à la conférence <a href="%{resource_url}">%{resource_title}</a> est en attente de confirmation.
        conference_registrations_over_percentage:
          email_intro: Les créneaux occupés par la conférence "%{resource_title}" sont supérieurs à %{percentage}%.
          email_outro: Vous avez reçu cette notification car vous êtes administrateur de l'espace participatif de la conférence.
          email_subject: Les créneaux occupés par la conférence "%{resource_title}" sont supérieurs à %{percentage}%
          notification_title: Les créneaux occupés par la conférence <a href="%{resource_path}">%{resource_title}</a> sont supérieurs à %{percentage}%.
        conference_updated:
          email_intro: 'La conférence "%{resource_title}" a été mise à jour. Vous pouvez lire la nouvelle version depuis sa page:'
          email_outro: Vous avez reçu cette notification, car vous suivez la rencontre "%{resource_title}". Vous pouvez arrêter de la suivre à partir du lien précédent.
          email_subject: La conférence "%{resource_title}" a été mise à jour
          notification_title: La conférence <a href="%{resource_path}">%{resource_title}</a> été mise à jour.
        registrations_enabled:
          email_intro: 'La conférence "%{resource_title}" a permis les enregistrements. Vous pouvez vous inscrire sur sa page:'
          email_outro: Vous avez reçu cette notification, car vous suivez la rencontre "%{resource_title}". Vous pouvez arrêter de la suivre à partir du lien précédent.
          email_subject: La conférence "%{resource_title}" a permis les enregistrements.
          notification_title: La conférence <a href="%{resource_path}">%{resource_title}</a> a permis les enregistrements.
        upcoming_conference:
          email_intro: 'La conférence "%{resource_title}" aura lieu dans 2 jours. Vous pouvez lire la description sur sa page :'
          email_outro: Vous avez reçu cette notification parce que vous suivez la conférence "%{resource_title}". Vous pouvez le déplier à partir du lien précédent.
          email_subject: La conférence "%{resource_title}" arrive !
          notification_title: La conférence <a href="%{resource_path}">%{resource_title}</a> est prévue dans 2 jours.
    log:
      value_types:
        conference_presenter:
          not_found: 'La conférence n''a pas été trouvée sur la base de données (ID: %{id})'
    media:
      index:
        description: Liens sur cette conférence
        title: Médias et liens
    menu:
      conferences: Conférences
  devise:
    mailer:
      join_conference:
        subject: Invitation à participer à une conférence
  layouts:
    decidim:
      conference_hero:
        register: registre
      conference_widgets:
        show:
          take_part: Prendre part
      conferences:
        conference:
          more_info: Plus d'informations
          take_part: Prendre part
        index:
          promoted_conferences: Conférences promues
        order_by_conferences:
          conferences:
            one: "%{count} conférence"
            other: "%{count} conférences"
        promoted_conference:
          more_info: Plus d'informations
          take_part: Prendre part
      conferences_nav:
        conference_menu_item: Informations
        conference_partners_menu_item: Les partenaires
        conference_speaker_menu_item: Haut-parleurs
        media: Médias
        venues: Lieux
